html, body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}
a:hover { text-decoration: none; }
h1 { color: #eb5e00; }
h3 { color: #007bff; font-family: 'Gloria Hallelujah', cursive; }
/** GENERAL **/
.accent-orange { color: #eb5e00; }
.accent-blue { color: #007bff; }
.bg-warning { background-color: #eb5e00 !important; }
.bio h2 { text-align: center; }
.default-page { margin-top: 56px; }
.hidden { display: none; }
.padding { padding-top: 1.25rem; padding-bottom: 1.5rem;}
.quote { font-family: 'Gloria Hallelujah', cursive; }
.jumbotron { background-color: #fff !important; margin-top: 56px !important; padding: 0; }
.simon-says {
  font-family: 'Bowlby One', cursive;
  color: #eb5e00;
}
.list-items { list-style: none; padding-left: 0; }
.list-items .fas { color: #eb5e00; padding-right: 10px; }
.media-body {padding-left: 15px;}
/** MAIN MENU **/
.admin-bar .navbar { top: 46px; } /* When Wordpress admin bar is showing */
.fa-envelope { padding-left: 15px; }
.navbar-brand img { margin-top: -7px; }
.navbar { border-bottom: 1px solid #000;}
.navbar a { color: #fff !important; text-decoration: none; }
.navbar a:hover { color: #999 !important; }
.dropdown-menu {
  background-color: #343a40;
  border: 0;
  margin-left: 10px;
  width: 340px;
}

/** FRONT PAGE **/
#video-section { margin-top: 56px; }
.jumbotron-main { background-color: #fff; padding-top: 60px; }
.video-background {
  min-width: 100%;
}

.wpcf7-form p { height: 60px; }
.wpcf7-submit { margin-top: 20px; }

#mobile-logo { margin-top: 56px; }

#main-content { padding-top: 0; padding-bottom: 2rem; }

.service-cards { background-color: #fff !important; }
#web-design-cards {
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
#web-design-cards .overlay {
  background-color: rgba(255, 94, 0, .8);
  height: 100%;
}
#web-design-cards .card-cta { height: 112px; }
#web-design-cards .card-cta a {
  display: inline-block;
  min-height: 100%;
  margin: 0;
  padding: 0;
  min-width: 100%;
}
#web-design-cards .card-cta a:hover {
  background-color: rgba(51, 51, 51, .8);
}

#web-management-cards {
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
#web-management-cards .overlay {
  background-color: rgba(51, 51, 51, .8);
  height: 100%;
}

#seo-cards {
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
#seo-cards .overlay {
  background-color: rgba(51, 122, 183, .8);
  height: 100%;
}

.pov-content { padding-top: 2rem; }

#follow-us { padding-bottom: 2rem; }
.social a {
  font-size: 2rem;
  padding: .7rem;
}
.fa-facebook { color: #3b5998; }
.fa-twitter { color: #00aced; }
.fa-instagram { color: #517fa8; }
.fa-youtube { color: #bb0000; }
.fa-linkedin { color: #0077b5; }

.fa-facebook:hover, .fa-twitter:hover, .fa-instagram:hover,
.fa-youtube:hover, .fa-linkedin:hover {
  color: #333; }

  /** FOOTER **/
  footer { border-top: 1px solid #000; }
  footer ul { list-style-type: none; padding: 0;  }
  footer ul li { padding-top: 10px; }
  footer ul li a { color: #fff; cursor: auto; }
  footer ul li a:hover { color: #fff; }
  footer ul li ul li {
    color: #007bff;
    font-size: 1rem;
    padding: 2px 0 0 0;
    margin: 0 !important;
  }
  footer ul li ul li a {
    color: #007bff;
    cursor: pointer;
    font-size: 1rem;
    padding: 0;

  }
  footer ul li ul li a:hover {
    color: #0062cc;
  }
  .footer-menu { padding-top: 30px;}


  /*********************************************************
   The following are styles for the blog pages.
   These files include:
    - archive.php
    - categories.php
    - index.php
    - single.php
  *********************************************************/
  .author { margin-top: 20px; } /** in single.php only **/
  .back-to-blog { list-style: none; margin-left:15px; margin-top: 20px; }
  .blog-post h3 { padding-top: 2rem; text-align: center; }
  .blog-post-secondary { min-height: 50px; }
  .blog-post-sidebar { margin-top: 50px; }
  .blog-post-sidebar li { list-style: none; margin-left: -40px; }
  .blog-post-sidebar .screen-reader-text { display: none; }
  blockquote { margin-top: 20px; margin-bottom: 20px; }

  /** Category list at the top of the blog pages **/
  .categories-section { margin-top: 50px; font-size: 20px; }
  .categories-section .badge {
    background-color: #333;
    color: #fff;
    padding: 5px 9px 5px;
  }
  .categories-section .list-group-item {
    border: 0;
    margin-bottom: 0;
    padding: 1px 0 0 0;
  }
  .categories-section .list-group-item a { margin-left: 15px; }
  .categories-section .search-form { list-style: none; margin-top: 20px; }
  .categories-section .search-form .search-field { width: 320px; }
  .categories-section .screen-reader-text {	display: none; }
  .category-count { margin-top: 5px; }
  .wp-post-image {margin-top: 0; }
  .list-group { margin-top: 10px; }
  .simon-img { margin-top: -56px}
  .title {
    font-family: 'Bowlby One', cursive;
    font-size: 55px;
  }
  .title-quote {
    font-size: 45px;
    text-align: center;
  }
  /** In post signature block **/
  .post-details {
    margin-top: 5px;
    padding-left: 15px;
  }

  .widget_categories { padding-top: 10px;}

  /** 404.PHP **/
  .site-main { min-height: calc(100vh - 569px); }
  .error-404 { margin-top: 56px;}


/** MEDIA QUERIES **/
/***************************************************************************
Extra Small (xs) devices (portrait phones, less than 576px)
***************************************************************************/
/* No media query as this is the default in Bootstrap */

/***************************************************************************
Small (sm) devices (landscape phones, 576px and up)
***************************************************************************/
@media (min-width: 576px){}

/***************************************************************************
Medium (md) devices (Tablets, 768px and up)
***************************************************************************/
@media screen and (min-width: 768px) {
  .admin-bar .navbar { top: 32px; }/* When Wordpress admin bar is showing */
  .blog-post h3 { padding-top: 0; text-align: left; }
  .navbar-nav li { padding-left: 15px; }
  .social a {
    font-size: 2.5rem;
    padding: 1.2rem;
  }
  .bio h2 { padding-top: .5rem; text-align: left; }
  #web-design-cards .card-body { min-height: 344px; }
  #web-management-cards .card-body { min-height: 440px; }
  #seo-cards .card-body { min-height: 464px; }
  .author-description { margin-top: -5px; }
}

/***************************************************************************
Large (lg) devices (Laptops/Desktop, 992px and up)
***************************************************************************/
@media (min-width: 992px){
  .dropdown-menu {
    border-top: 0;
    margin-top: 10px; }
  .padding { padding-top: 2rem; padding-bottom: 2rem; }
  .pov-content { padding-top: 0; }
  .social a {
    font-size: 4rem;
    padding: 2rem;
  }
  #web-design-cards .card-body { min-height: 465px; }
  #web-management-cards .card-body { min-height: 536px; }
  #seo-cards .card-body { min-height: 560px; }
  .author-description { margin-top: -5px; padding-left: 15px; }
}

/***************************************************************************
Extra Large (xl) devices (Desktop, 1200px and up)
***************************************************************************/
@media (min-width: 1200px){
  .social a {
    font-size: 4.5rem;
    padding: 3rem;
  }
}